public class Fraction implements Invertible<Fraction> {
    private int numerador;
    private int denominador;
    public Fraction(int numerador, int denominador) {
        this.numerador = numerador;
        this.denominador = denominador;
    }
    @Override
    public void invert() {
        int aux = numerador;
        numerador = denominador;
        denominador = aux;
    }
    @Override
    public String toString() {
        return numerador + "/" + denominador;
    }
}
